@import url(accueil.css);

/* veille */

#veille {
    margin-top: 10px;
    padding-bottom: 10px;
    border: 2px solid black;
    border-radius: 10px;
    background-color: darkblue;
    text-align: center;
    margin: 0 auto;
    max-width: 30%;
    transition: all .5s ease-in-out;
    display: block;
    cursor: pointer;
}

#veille:hover {
    transform: scale(1.1);
}

#veille h2 {
    color: goldenrod;
    text-transform: uppercase;
}

#veille p {
    font-weight: bold;
    text-transform: uppercase;
}